@charset "utf-8";
/* CSS Document */

.referrals-wrapp ::-webkit-input-placeholder {
  color:#333132;
}
.referrals-wrapp ::-moz-placeholder { 
  color:#333132;
}
.referrals-wrapp :-ms-input-placeholder {
  color:#333132;
}
.referrals-wrapp :-moz-placeholder {
  color:#333132;
}

.referrals-wrapp, .benefits-wrapp { width:100%; float:left;}
.referrals-wrapp .margin { width:100%; max-width:1155px; margin:auto;}

/*referrals-wrapp*/
.referrals-wrapp { background:#faf5f1; text-align:center; padding:85px 0 100px; position:relative;}
.referrals-wrapp p { float:none; font-size:16px; font-weight:300; color:#002841; letter-spacing:normal; line-height:1.53; margin:0 0 20px;}
.referrals-wrapp p a { color:#9a8975;}
.referrals-wrapp p a:hover { color:#002841;}
.referrals-wrapp p span { display:block;}
.referrals-wrapp p strong { font-weight:700;}
.referrals-wrapp h2 { float:none; font-size:27px; font-weight:400; color:#9a8975; letter-spacing:normal; line-height:1.37; margin:0 0 20px;}
.referrals-wrapp h2 a { color:#333132}
.referrals-wrapp h2 a:hover { color:#9a8975;}
.referrals-wrapp h2 span { display:block;}
.referrals-wrapp h3 { float:none; font-size:27px; font-weight:400; color:#9a8975; letter-spacing:normal; line-height:1.37; margin:0 0 32px;}
.referrals-wrapp h3 a { color:#0d0d0d;}
.referrals-wrapp h3 span { display:block;}
.referrals-wrapp .referrals-col1 { width:74%; float:none; display:table; margin:0 auto 35px;}
.referrals-wrapp .referrals-col1 img { width:100%; display:block;}
.referrals-wrapp .referrals-col1 .referrals-row1 { width:100%; float:none;}
.referrals-wrapp .referrals-col2 { width:100%; float:left; margin:0 0 80px; position:relative;}
.referrals-wrapp .referrals-col2 img { width:100%; display:block;}
.referrals-wrapp .referrals-col2 .referrals-row2 { width:100%; float:left; }
.referrals-wrapp .referrals-col3 { width:100%; float:none; display:table; margin:0 auto 80px; position:relative; z-index:99;}
.referrals-wrapp .referrals-col3 img { width:100%; display:block;}
.referrals-wrapp .referrals-col3:last-child { margin-bottom:0;}
.referrals-wrapp .referrals-col3 .referrals-row3 { width:100%; float:left; margin:1.3% 0 0;}
.referrals-wrapp .referrals-col3 .referrals-row3:first-child { margin-top:0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil1 { text-align:left; font-size:16px; font-weight:300; color:#333132; letter-spacing:inherit; background:none; resize:none; border:1px solid rgba(51, 49, 50, 0.4); position:relative; border-radius:4px; text-transform:inherit;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil2 { width:49.2%; height:57px; float:left; margin:0 0 0; padding:0 3.3% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil2:nth-child(2n) { float:right;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil3 { width:100%; height:57px; float:left; margin:0 0 0; padding:18px 3.3% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil4 { width:100%; height:57px; float:left; margin:0 0 0; padding:0 6.6% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil5 { width:100%; height:131px; float:left; margin:0 0 0; padding:20px 3.4% 0;}
.referrals-wrapp .referrals-col4 { width:100%; float:none; display:table; margin:0 auto 76px;}
.referrals-wrapp .referrals-col4 img { width:100%; display:block;}
.referrals-wrapp .referrals-col4 .referrals-row4 { width:100%; float:left; margin:0 0 33px;}
.referrals-wrapp .referrals-col4 .referrals-row4:last-child { margin-bottom:0;}
.referrals-wrapp .referrals-btn1 { float:right; border:none; border-color:#eadfd4; padding:0;}
.referrals-wrapp .referrals-btn1 button { color:#333132; background:#eadfd4; padding:16px 67px 16px 31px; font-weight:500; border:1px solid #eadfd4; font-family: "Lexend", sans-serif;}
.referrals-wrapp .referrals-btn1:hover button { color:#ffffff; background:#333132; border-color:#333132;}
.referrals-wrapp .contact-btn1 { float:none; background:none; border-color:rgba(0,0,0,0); margin:14px 8px 0 0; padding:0 0 0;}
.referrals-wrapp .contact-btn1 input { color:#333132; background:#eadfd4; border-color:#eadfd4; cursor:pointer;}
.referrals-wrapp .contact-btn1:last-child { margin-right:0;}
.referrals-wrapp .contact-btn1:hover input { color:#ffffff; background:#333132; border-color:#333132;}
.referrals-box { width:100%; float:left; text-align:left;}
.referrals-wrapp ul li:before {position: relative;left:-4px;top:0;}
.referrals-wrapp ol li:before { position: relative;left:-4px;top: 0;}

/*benefits-wrapp*/
.benefits-wrapp { text-align:center; background:#0d0d0d; padding:113px 0 98px;}
.benefits-wrapp p { float:none; font-size:16px; font-weight:400; color:#ffffff; letter-spacing:normal; line-height:1.3; margin:0 0 20px;}
.benefits-wrapp p a { color:#ffffff;}
.benefits-wrapp p span { display:block;}
.benefits-wrapp p strong { font-weight:700;}
.benefits-wrapp h2 { float:none; font-size:28px; font-weight:700; color:#ffffff; letter-spacing:normal; line-height:1.17; margin:0 0 26px;}
.benefits-wrapp h2 a { color:#ffffff;}
.benefits-wrapp h2 span { display:block;}
.benefits-wrapp .benefits-col1 { width:100%; float:left;}
.benefits-wrapp .benefits-col1 img { width:100%; display:block;}
.benefits-wrapp .margin { max-width:925px;}

.referrals-fil1, .referrals-btn1, .referrals-btn1 button, .referrals-btn2 { text-align:center; font-size:15px; font-weight:500; letter-spacing:normal; line-height:normal; text-transform:uppercase; border:1px solid; border-radius:500px; transition:all 0.25s ease-out 0s; display:inline-block; padding:16px 67px 16px 31px; position:relative;}












.referrals-wrapp .referrals-col3 {
    width: 100%;
    float: left;
}

.referrals-wrapp .referrals-col3 .el-radio-group .cog-choice__value {

 font-size: 13px;
 font-weight: 300;
 color: #333132;
 line-height: 1.8;
 display: inherit;
 position: relative;
 top: 0;
}

.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row .cog-label {
  color: #333132 !important;
  letter-spacing: 0.7px;
  font-size: 16px;
  font-family: "Lexend", sans-serif;
  font-weight: 300 !important;
}

.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row .el-input__inner::placeholder {
 color: #333132 !important;
    font-size: 16px !important;
}


.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row .cog-upload span.cog-upload__drag-text {
    font-size: 16px !important; font-weight: 300 !important;
}

.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row  .el-input__inner
{
  width: 100% !important;
  height: 57px;
  padding: 0 30px !important;
  background: none;
  resize: none;
  text-align: left;
  transition: all 0.25s ease-out 0s;
  display: inline-block;
  vertical-align: baseline;
  position: relative;
  box-shadow: none;
  border-radius: 4px !important;
  outline: none;
  border: 1px solid rgba(55, 55, 55, 0.4) !important;
  color: #333132 !important;
  font-family: "Lexend", sans-serif !important;
  font-size: 16px;
  font-weight: 300 !important;
  background: transparent !important;
}
.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row select{
    color: #8c8c8c !important;
    font-family: "Jost", sans-serif;
    letter-spacing: 0.7px;
    font-size: 13px !important
}

.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row h2{
        float: none !important;
        font-size: 28px !important;
        color: #9a8975!important;
        letter-spacing: normal !important;
        line-height: 1.37 !important;
        text-align: center;
        font-weight: 400 !important;
        font-family: "Lexend", sans-serif !important;
        margin: 0 0 32px !important;
}


.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row label.el-checkbox.cog-checkable__allow-other.cog-inner-col__item .el-checkbox__label input.el-input__inner
{border: none !important;outline:none !important;}



.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row label.el-checkbox.cog-checkable__allow-other.cog-inner-col__item .el-checkbox__label .el-input
{border: none !important;outline:none !important;}


.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row label.el-checkbox.cog-checkable__allow-other.cog-inner-col__item .el-checkbox__label input.el-input__inner {
  border: none !important;
  outline: none !important;
  padding: 0 !important;
  margin: 0 !important;
  width: 42px!important;
}


.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row .el-checkbox__inner {
  border-radius: 50% !important;
}


.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row  button.el-button.cog-button--secondary.cog-upload__upload-button.el-button--default.cog-button {
  color: #333132;
  background: #eadfd4 url(../images/right-grey-plain-arrow.svg) no-repeat;
  border-color: #eadfd4;
  text-align: center;
  cursor: pointer;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: normal;
  line-height: normal;
  text-transform: uppercase;
  border: 1px solid #eadfd4;
  border-radius: 500px;
  transition: all 0.25s ease-out 0s;
  display: inline-block;
  padding: 16px 70px 16px 31px;
  position: relative;
  background-position-x: 86%;
  cursor: pointer;
  height: auto;
  font-family: "Lexend", sans-serif;
  background-position-y: 50%;
  box-shadow: none !important;
}

.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row  button.el-button.cog-button--secondary.cog-upload__upload-button.el-button--default.cog-button:hover
{color: #ffffff;background: #333132 url(../images/right-white-plain-arrow.svg) no-repeat;border-color: #333132;background-position-x: 86%;background-position-y: 50%;box-shadow: none !important;}



.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row .el-checkbox__input{position: relative !important;}
.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row .el-checkbox__inner
{
  border-radius: 0 !important;
  width: 19px !important;
  height: 19px !important;
  transform: scale(1) !important;
  background: none !important;
  border: none !important;
  outline: none !important;
    position: relative !important;
     top: -4px;
     box-shadow: none !important;
     cursor: pointer;
}



.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row .el-checkbox__inner::before
{
  border-radius: 0 !important;
  transform:none !important;
  content: '';
    border: none !important;
  transition: transform calc(var(--speed) / 4) .1s;
  opacity: 0 !important;
    position: absolute;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    opacity: 1 !important;
    -webkit-transform: scale(0);
    background: url(../images/checkbox5.svg) no-repeat 100% / 100%;
    width: 19px !important;
    height: 19px !important;
    top: 9px;
    left: 2px;
    cursor: pointer;
}

 .referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row .is-checked.cog-inner-col__item .el-checkbox__inner::before 
 {
      background: url(../images/checkbox5-hover.svg) no-repeat 100% / 100%;
    width: 19px !important;
    height: 19px !important;
 }




.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row  .is-checked .el-checkbox__inner::after {
  backface-visibility: hidden;
  opacity: 1 !important;
}
/* .referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row  .is-checked .el-checkbox__inner::before {
  backface-visibility: hidden;
  opacity: 0 !important;
}  */





.referrals-wrapp .referrals-col3 .cog-cognito--styled .el-radio__inner {
    border-radius: 0 !important;
    width: 19px !important;
    height: 19px !important;
    transform: none !important;
    border: none !important;
    position: relative !important;
    top: 4px !important;
}

.referrals-wrapp .referrals-col3 .cog-row .el-checkbox-group  span.el-checkbox__input {
    margin: 0 0 20px !important;
}


.referrals-wrapp .referrals-col3 .cog-row .el-checkbox-group span.cog-choice__value {
    font-size: 16px;
    font-weight: 300;
    color: #333132;
    line-height: 1.4;
    display: inherit;
    position: relative;
    padding-left: 6px;
    bottom: -8px;
}
.referrals-wrapp .referrals-col3 .cog-row:nth-child(6) .cog-checkable.cog-inner-col--2 {
    margin: 0 0 60px !important;
}


.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row .el-radio__inner::after
{
  border-radius: 0 !important;
  transform:none !important;
  content: '';
    border: none !important;
  transition: transform calc(var(--speed) / 4) .1s;
  opacity: 0 !important;
    position: absolute;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    opacity: 1 !important;
    -webkit-transform: scale(0);
    background: url(../images/checkbox5.svg) no-repeat 100% / 100%;
    width: 19px !important;
    height: 19px !important;
    top: -2px !important;
    left: 4px !important;
    cursor: pointer;
    padding-left: 8px;
    top: -4px !important;
}



.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row .is-checked .el-radio__inner::after
 {
      background: url(../images/checkbox5-hover.svg) no-repeat 100% / 100%;
    width: 19px !important;
    height: 19px !important;
        box-shadow: none  !important; 
 }







.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row  .cog-upload
{
  width: 100% !important;
  padding: 0 1% !important;
  font-size: 15px;
  font-weight: 400;
  color: #373737 !important;
  background: none;
  border-radius: 2px !important;
  text-align: center;
  transition: all 0.25s ease-out 0s;
  display: inline-block;
  vertical-align: baseline;
  position: relative;
  box-shadow: none;
  outline: none;
  line-height: normal;
  border: 1px solid rgba(55,55,55,0.4) !important;
    font-family: "Lexend", sans-serif;
}


.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row .el-textarea__inner {
  border: none !important;
  background: none !important;
  margin: 1% 1.3% !important;
  min-height: 120px !important;
  box-shadow: none !important;
}

.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row .el-textarea {
  min-height: 131px !important;
  border-radius: 2px !important;
  border: 1px solid rgba(55,55,55,0.4);
}




.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row .is-checked .el-radio__inner {
  background-color: transparent !important;
  border: none !important;
  border-radius: 0 !important;
  width: 19px;
  height: 19px;
 top: 4px !important;
 box-shadow: none !important;

}



.referrals-wrapp .referrals-col3 .cog-form__container  button.el-button.cog-button--has-status.cog-button--primary.cog-button--navigation.cog-button--submit.el-button--default.cog-button
{
 color: #333132;
    background: #eadfd4 url(../images/right-grey-plain-arrow.svg) no-repeat;
    border-color: #eadfd4;
    text-align: center;
    cursor: pointer;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: normal;
    line-height: normal;
    text-transform: uppercase;
    border: 1px solid #eadfd4; margin-top: 0;
    border-radius: 500px;
    transition: all 0.25s ease-out 0s;
    display: inline-block;
    padding: 16px 70px 16px 31px;
    position: relative;
    background-position-x: 86%;
    cursor: pointer;
    height: auto;
    font-family: "Lexend", sans-serif;
    background-position-y: 50%; box-shadow: none !important;
}

.referrals-wrapp .referrals-col3 .cog-form__container .cog-page__navigation {
    padding-top: 0 !important;
}
.referrals-wrapp .referrals-col3 .cog-form__container button.el-button.cog-button--has-status.cog-button--primary.cog-button--navigation.cog-button--submit.el-button--default.cog-button:hover{
color: #ffffff;
    background: #333132 url(../images/right-white-plain-arrow.svg) no-repeat;
    border-color: #333132;
    background-position-x: 86%;
    background-position-y: 50%;
}

.referrals-wrapp .referrals-col3 .el-radio-group .el-radio__label .cog-choice__value {
    color: #333132;
}

.referrals-wrapp .referrals-col3 .cog-cognito--styled.cog-cognito--protect-css label {color: #333132 !important;font-weight: 400 !important;letter-spacing: 0.75px;}




.referrals-wrapp .referrals-col3 .cog-row:nth-child(6) .cog-choice.cog-choice--checkboxes .cog-label{
     font-size: 28px !important;
     color: #9a8975 !important;
     letter-spacing: normal !important;
     line-height: 1.37 !important;
     text-align: center;
     font-weight: 400 !important;
     font-family: "Lexend", sans-serif;
     margin: 0 0 32px !important;
}










.referrals-wrapp .referrals-col3 .cog-row:nth-child(6) .cog-choice .cog-checkable > div {
    width: 100% !important;
    display: flex;
    flex-wrap: wrap;
}

.referrals-wrapp .referrals-col3 .cog-inner-col--css-columns.cog-inner-col--2 {
    columns: unset !important;
}




.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row .el-input__inner::placeholder {
    text-align: left;
    font-size: 15px !important;
    font-weight: 400 !important;
    letter-spacing: 0.75px;
    text-transform: inherit;
    background: none;
    border-radius: 2px;
    resize: none;
    position: relative;
text-transform: capitalize !important;

color: #333132 !important;
    font-family: "Jost", sans-serif;
    letter-spacing: 0.7px;


}


.referrals-wrapp .referrals-col3 .cog-checkable .el-checkbox__label.el-checkbox__label {
    font-size: 15px;
    font-weight: 400;
    color: #373737;
    letter-spacing: 0.75px;
    line-height: 2.33;
    display: inherit;
    position: relative;
    top: 0;
    font-size: 16px;
    font-weight: 300;
    color: #333132;
    line-height: 1.4;
    display: inherit;
    position: relative;
}

.referrals-wrapp .referrals-col3 .cog-cognito--styled .cog-checkable .el-checkbox__input {
    top: 4px !important;
}




.referrals-wrapp .referrals-col3 .cog-row:nth-child(6) {
    margin-top: 50px !important;
}






.referrals-wrapp .referrals-col3 .cog-checkable .el-radio__label.el-radio__label {
    padding-left: 8px !important;
}



.referrals-wrapp .referrals-col3 .cog-cognito--styled .el-radio__inner{
    box-shadow: none !important;
}





.referrals-wrapp .referrals-col3 .cog-row:nth-child(10) .cog-label {
    margin-bottom: 15px !important;
}



.referrals-wrapp .referrals-col3 .cog-form--light-background .cog-col.is-error::after{
    background: transparent !important;
    outline: none !important;
}
.referrals-wrapp .referrals-col3 .cog-error-message{
    background: none !important;
    color: hsl(2, 70%, 47%) !important;
}
.referrals-wrapp .referrals-col3 .cog-row:nth-child(1) .cog-section__inner {padding-bottom: 25px!important;}
.referrals-wrapp .referrals-col3 .cog-page .cog-row:nth-child(5) h2{margin-bottom: 25px !important;}
.referrals-wrapp .referrals-col3 .cog-row:nth-child(6) h2{margin-bottom: 25px !important;}
.referrals-wrapp .referrals-col3 .cog-page .cog-row:nth-child(6) .cog-row:nth-child(6) .cog-field{padding-inline: 6px;}



.referrals-wrapp .referrals-col3 .cog-checkable .el-radio__label.el-radio__label a {color: #333132 !important;text-decoration: none !important;font-weight: 600 !important;}
.referrals-wrapp .referrals-col3 .cog-checkable .el-radio__label.el-radio__label a:hover{color: #9a8975 !important;}

.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row .cog-choice--radiobuttons .cog-label {font-weight: 500 !important;margin-bottom: 4px !important;}
.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row .el-checkbox__inner svg {display: none !important;}


.referrals-wrapp .referrals-col3 .cog-checkable.cog-input.cog-inner-col.cog-inner-col--2.cog-checkable--label-on-right {
    grid-template-columns: repeat(4, minmax(0, 1fr)) !important;
}


.referrals-wrapp .referrals-col3 .cog-checkable.cog-inner-col .el-checkbox__label {
    padding-left: 8px;
}

.referrals-wrapp .referrals-col3 .cog-upload__drag-text {
    color: #333132 !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    padding-left: 8px;
 font-family: "Lexend", sans-serif;
    letter-spacing: 0.8px !important;
}


.referrals-wrapp .referrals-col3 .cog-upload .el-upload-dragger>div {
    flex-direction: row-reverse !important;
    justify-content: space-between !important;
    background: none !important;
}



.referrals-wrapp .referrals-col3 form {
    max-width: 100% !important;
    margin-inline: auto;
}

.referrals-wrapp .referrals-col3 form .cog-form__container {
    max-width: 100% !important;
    background: none !important;
}







.referrals-wrapp .referrals-col3  .cog-col.is-error:not(.cog-hidden-validation) {
    margin-bottom: 0 !important;
}


.referrals-wrapp .referrals-col3 .cog-row:nth-child(6):has(.cog-error-message) .cog-checkable.cog-inner-col--2{
    margin-bottom: 0 !important;
}

.referrals-wrapp .referrals-col3 .el-radio__inner {
   
    background-color: transparent !important;
}

.referrals-wrapp .referrals-col3 fieldset.cog-field.cog-field--63.cog-col.cog-col--24.cog-choice.cog-choice--checkboxes .cog-choice {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding-inline: 6px;
}
 
.referrals-wrapp .referrals-col3 .cog-cognito--styled.cog-cognito--protect-css label.is-checked span.el-checkbox__input span.el-checkbox__inner::before {
    background: url(../images/checkbox5-hover.svg) no-repeat 100% / 100%;
    width: 19px !important;
    height: 19px !important;
}

.referrals-wrapp .referrals-col3 .cog-row:nth-child(6) .cog-choice .el-radio-group {
    justify-content: unset;
}

.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row fieldset.cog-field.cog-field--14.cog-col.cog-col--24.cog-choice.cog-choice--radiobuttons.is-required legend.cog-label {
    display: none;
}

.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row fieldset.cog-field.cog-field--64.cog-col.cog-col--24.cog-choice.cog-choice--radiobuttons legend.cog-label {
    display: none;
}


.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row fieldset.cog-field.cog-field--14.cog-col.cog-col--24.cog-choice.cog-choice--radiobuttons.is-required {
    padding: 20px  0 5px;
    margin: 0;
    height: auto;
}

.cog-checkable.cog-input.cog-checkable--inline {
    margin: 0 !important;
    padding: 0 !important;
}
.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row {
    column-gap: 22px !important;
}
    .referrals-wrapp .referrals-col3 .cog-body .cog-row:nth-child(6) .cog-checkable.cog-inner-col--2 {
    grid-template-columns: repeat(3, minmax(0, 1fr)) !important;
}
.referrals-wrapp .referrals-col3 .cog-row:nth-child(6) .cog-choice .cog-checkable.cog-input.cog-checkable--allow-other.cog-checkable--inline .el-checkbox-group label.el-checkbox.cog-checkable__item {
    width: 33.33%;
    padding: 0 0 4px;
}


.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row .el-checkbox.cog-checkable__allow-other {
    width: 100%;
    max-width: 280px;
}
 
.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row .el-checkbox.cog-checkable__allow-other .el-checkbox__input {
    margin: 10px 0 0 !important;
}
 
 
.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row .el-checkbox.cog-checkable__allow-other .el-checkbox__label input {
    padding-inline: 12px !important;
}
.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row fieldset.cog-field.cog-field--14.cog-col.cog-col--24.cog-choice.cog-choice--radiobuttons.is-error span.cog-choice__value {
    color: #cc2a24;
}

.referrals-wrapp .referrals-col3 fieldset.cog-field.cog-field--63.cog-col.cog-col--24.cog-choice.cog-choice--checkboxes .cog-choice .cog-checkable {
    width: 100%;
}



/*Smartphone css*/
@media screen and (max-width: 480px) {
.referrals-wrapp .margin { width:90%;}
.benefits-wrapp .margin { width:90%;}

.referrals-wrapp { text-align:center; padding:50px 0 60px;}
.referrals-wrapp h2 { font-size:24px; margin:0 0 25px;}
.referrals-wrapp h3 { font-size:24px; margin:0 0 25px;}
.referrals-wrapp p { font-size:15px;}
.referrals-wrapp p span { display:inline;}
.referrals-wrapp .referrals-col1 { width:100%; margin:0 0 18px;}
.referrals-wrapp .referrals-col1 .referrals-row1 { width:100%;}
.referrals-wrapp .referrals-col2 { width:100%; margin:0 0 34px;}
.referrals-wrapp .referrals-col2 .referrals-row2 { width:100%;}
.referrals-wrapp .referrals-col3 { width:100%; margin:0 0 34px;}
.referrals-wrapp .referrals-col3 .referrals-row3 { width:100%; margin:4.2% 0 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil1 { text-align:center;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil2 { width:100%; height:49px; margin:0 0 4.2%; padding:0 5% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil2:last-child { margin-bottom:0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil3 { width:100%; height:49px; margin:0 0 4.2%; padding:15px 5% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil3:last-child { margin-bottom:0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil4 { width:100%; height:49px; margin:0 0 4.2%; padding:0 5% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil4:last-child { margin-bottom:0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil5 { width:100%; height:117px; margin:0 0 4.2%; padding:47px 5% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil5:last-child { margin-bottom:0;}
.referrals-wrapp .referrals-col4 { width:100%; margin:0 0 40px;}
.referrals-wrapp .referrals-col4 .referrals-row4 { width:100%; margin:0 0 10px;}
.referrals-wrapp .referrals-col4 .referrals-row4:last-child { margin-bottom:0;}
.referrals-wrapp .referrals-btn1 { float:none;}
.referrals-wrapp .referrals-btn2 { float:none; margin:10px 0 0;}
.referrals-box { text-align:center;}

.benefits-wrapp { text-align:center; padding:54px 0 40px;}
.benefits-wrapp p span { display:inline;}
.benefits-wrapp h2 span { display:inline;}

.referrals-wrapp .referrals-col2 .referrals-row3 { width:100%; margin:30px 0 0; position:relative; top:inherit; transform:none;}
.referrals-wrapp p{font-size: 14px;}


.referrals-wrapp .referrals-col3 .cog-body .cog-row:nth-child(6) .cog-checkable.cog-inner-col--2 {
    grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
}

.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row .cog-upload span.cog-upload__drag-text{
    margin: 0 0 10px;
}
.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row .el-radio__inner::after{top: -5px !important;}

.referrals-wrapp .referrals-col3 .cog-row:nth-child(6) .cog-choice .cog-checkable.cog-input.cog-checkable--allow-other.cog-checkable--inline .el-checkbox-group label.el-checkbox.cog-checkable__item {
    width: 100%;
    padding: 0 0 4px;
}

}

@media screen and (min-width:481px) and (max-width:600px) {
.referrals-wrapp .margin { width:90%;}
.benefits-wrapp .margin { width:90%;}

.referrals-wrapp { text-align:center; padding:50px 0 60px;}
.referrals-wrapp p span { display:inline;}
.referrals-wrapp .referrals-col1 { width:100%; margin:0 0 18px;}
.referrals-wrapp .referrals-col1 .referrals-row1 { width:100%;}
.referrals-wrapp .referrals-col2 { width:100%; margin:0 0 50px;}
.referrals-wrapp .referrals-col2 .referrals-row2 { width:100%;}
.referrals-wrapp .referrals-col3 { width:100%; margin:0 0 50px;}
.referrals-wrapp .referrals-col3 .referrals-row3 { width:100%; margin:4.2% 0 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil1 { text-align:center;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil2 { width:100%; height:49px; margin:0 0 4.2%; padding:0 5% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil2:last-child { margin-bottom:0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil3 { width:100%; height:49px; margin:0 0 4.2%; padding:15px 5% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil3:last-child { margin-bottom:0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil4 { width:100%; height:49px; margin:0 0 4.2%; padding:0 5% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil4:last-child { margin-bottom:0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil5 { width:100%; height:117px; margin:0 0 4.2%; padding:15px 5% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil5:last-child { margin-bottom:0;}
.referrals-wrapp .referrals-col4 { width:100%; margin:0 0 40px;}
.referrals-wrapp .referrals-col4 .referrals-row4 { width:100%; margin:0 0 10px;}
.referrals-wrapp .referrals-col4 .referrals-row4:last-child { margin-bottom:0;}
.referrals-wrapp .referrals-btn1 { float:none;}
.referrals-wrapp .referrals-btn2 { float:none; margin:10px 0 0;}
.referrals-box { text-align:center;}

.benefits-wrapp { text-align:center; padding:54px 0 40px;}
.benefits-wrapp p span { display:inline;}
.benefits-wrapp h2 span { display:inline;}

.referrals-wrapp .referrals-col2 .referrals-row3 { width:100%; margin:30px 0 0; position:relative; top:inherit; transform:none;}
.referrals-wrapp p{font-size: 14px;}
.referrals-wrapp .referrals-col3 .cog-body .cog-row:nth-child(6) .cog-checkable.cog-inner-col--2 {
 
    grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
}

.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row .el-radio__inner::after{
    top: -4px !important;
}
.referrals-wrapp .referrals-col3 .cog-row:nth-child(6) .cog-choice .cog-checkable.cog-input.cog-checkable--allow-other.cog-checkable--inline .el-checkbox-group label.el-checkbox.cog-checkable__item {
    width: 50%;
    padding: 0 0 4px;
}
.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row .cog-label {
    font-size: 14px !important;
}
.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row .el-input__inner {
    font-size: 14px !important;
}
.referrals-wrapp .referrals-col3 .cog-row .el-checkbox-group span.cog-choice__value {
    font-size: 14px !important;
}
.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row .cog-upload span.cog-upload__drag-text {
    font-size: 14px !important;
}
.referrals-wrapp .referrals-col3 .cog-row:nth-child(6) .cog-choice.cog-choice--checkboxes .cog-label {
    font-size: 28px !important;
}

}

@media screen and (min-width:601px) and (max-width:767px) {
.referrals-wrapp .margin { width:90%;}
.benefits-wrapp .margin { width:90%;}

.referrals-wrapp { text-align:center; padding:50px 0 60px;}
.referrals-wrapp p span { display:inline;}
.referrals-wrapp .referrals-col1 { width:100%; margin:0 0 18px;}
.referrals-wrapp .referrals-col1 .referrals-row1 { width:100%;}
.referrals-wrapp .referrals-col2 { width:100%; margin:0 0 50px;}
.referrals-wrapp .referrals-col2 .referrals-row2 { width:100%;}
.referrals-wrapp .referrals-col3 { width:100%; margin:0 0 50px;}
.referrals-wrapp .referrals-col3 .referrals-row3 { width:100%; margin:4.2% 0 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil1 { text-align:center;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil2 { width:48%; height:49px; margin:0 0 0; padding:0 5% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil3 { width:100%; height:49px; margin:0 0 0; padding:15px 5% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil4 { width:100%; height:49px; margin:0 0 0; padding:0 5% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil5 { width:100%; height:117px; margin:0 0 0; padding:15px 5% 0;}
.referrals-wrapp .referrals-col4 { width:100%; margin:0 0 40px;}
.referrals-wrapp .referrals-col4 .referrals-row4 { width:100%; margin:0 0 10px;}
.referrals-wrapp .referrals-col4 .referrals-row4:last-child { margin-bottom:0;}
.referrals-wrapp .referrals-btn1 { float:none;}
.referrals-wrapp .referrals-btn2 { float:none; margin:10px 0 0;}
.referrals-box { text-align:center;}

.benefits-wrapp { text-align:center; padding:54px 0 40px;}
.benefits-wrapp p span { display:inline;}

.referrals-wrapp .referrals-col2 .referrals-row3 { width:100%; margin:30px 0 0; position:relative; top:inherit; transform:none;}
.referrals-wrapp p{font-size: 14px;}
.referrals-wrapp .referrals-col3 .cog-body .cog-row:nth-child(6) .cog-checkable.cog-inner-col--2 {
 
    grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
}
.referrals-wrapp .referrals-col3 .cog-row:nth-child(6) .cog-choice .el-radio-group {
    justify-content: unset !important;
}
.referrals-wrapp .referrals-col3 .cog-row:nth-child(6) .cog-choice .cog-checkable.cog-input.cog-checkable--allow-other.cog-checkable--inline .el-checkbox-group label.el-checkbox.cog-checkable__item {
    width: 50%;
    padding: 0 0 4px;
}

}

@media screen and (min-width:768px) and (max-width:900px) {
.referrals-wrapp .margin { width:94%;}
.benefits-wrapp .margin { width:94%;}

.referrals-wrapp { padding:60px 0 70px;}
.referrals-wrapp p span { display:inline;}
.referrals-wrapp .referrals-col1 { margin:0 auto 28px;}
.referrals-wrapp .referrals-col2 { margin:0 auto 56px;}
.referrals-wrapp .referrals-col3 { margin:0 auto 56px;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil2 { height:49px;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil3 { height:49px; padding-top:14px;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil4 { height:49px;}
.referrals-wrapp .referrals-col4 { margin:0 auto 52px; width:93.7%;}
.referrals-wrapp .referrals-col4 .referrals-row4 { margin:0 0 21px;}
.referrals-wrapp .referrals-btn1 button { padding:14px 20px 14px;}

.benefits-wrapp { padding:104px 0 84px;}
.benefits-wrapp p span { display:inline;}
.referrals-wrapp p{font-size: 14px;}
.referrals-wrapp .referrals-col3 .cog-body .cog-row:nth-child(6) .cog-checkable.cog-inner-col--2 {
    grid-template-columns: repeat(3, minmax(0, 1fr)) !important;
}
.referrals-wrapp .referrals-col3 .cog-row:nth-child(6) .cog-checkable.cog-inner-col--2 {
    margin: 0 0 20px !important;
}
.referrals-wrapp .referrals-col3 .cog-row:nth-child(6) .cog-choice.cog-choice--checkboxes .cog-label {
    margin: 0 0 20px !important;
}
.referrals-wrapp .referrals-col3 .cog-row:nth-child(6) {
    margin-top: 10px !important;
}

.referrals-wrapp .referrals-col3 .cog-form__container button.el-button.cog-button--has-status.cog-button--primary.cog-button--navigation.cog-button--submit.el-button--default.cog-button {
    padding: 14px 20px 14px;
    background: #eadfd4;
  
}

.referrals-wrapp .referrals-col3 .cog-form__container button.el-button.cog-button--has-status.cog-button--primary.cog-button--navigation.cog-button--submit.el-button--default.cog-button:hover {background: #333;}

.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row button.el-button.cog-button--secondary.cog-upload__upload-button.el-button--default.cog-button{
   padding: 14px 20px 14px;
    background: #eadfd4;
}
.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row button.el-button.cog-button--secondary.cog-upload__upload-button.el-button--default.cog-button:hover{
   background: #333;
}
.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row h2 {
    margin: 0 0 0 !important;
}
.referrals-wrapp .referrals-col3 .cog-row:nth-child(6) .cog-choice .cog-checkable.cog-input.cog-checkable--allow-other.cog-checkable--inline .el-checkbox-group label.el-checkbox.cog-checkable__item {
    width: 33.33%;
    padding: 0 0 4px;
}

}






@media screen and (min-width:901px) and (max-width:1024px) {
.referrals-wrapp .margin { width:94%;}
.benefits-wrapp .margin { width:94%;}

.referrals-wrapp { padding:70px 0 70px;}
.referrals-wrapp p { font-size:15px; margin:0 0 13px;}
.referrals-wrapp p span { display:inline;}
.referrals-wrapp .referrals-col1 { margin:0 auto 32px;}
.referrals-wrapp .referrals-col2 { margin:0 auto 68px;}
.referrals-wrapp .referrals-col3 { margin:0 auto 68px;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil2 { height:53px;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil3 { height:53px; padding-top:16px;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil4 { height:53px;}
.referrals-wrapp .referrals-col4 { margin:0 auto 64px;}
.referrals-wrapp .referrals-col4 .referrals-row4 { margin:0 0 27px;}
.referrals-wrapp .referrals-btn1 button { padding:14px 30px 14px;}
.referrals-box { text-align:center;}

.benefits-wrapp { padding:116px 0 96px;}
.benefits-wrapp p { font-size:15px; margin:0 0 13px;}
.benefits-wrapp p span { display:inline;}
.referrals-wrapp .referrals-col3 .cog-body .cog-row:nth-child(6) .cog-checkable.cog-inner-col--2 {
    grid-template-columns: repeat(3, minmax(0, 1fr)) !important;
}

.referrals-wrapp .referrals-col3 .cog-form__container button.el-button.cog-button--has-status.cog-button--primary.cog-button--navigation.cog-button--submit.el-button--default.cog-button {
    padding: 14px 20px 14px;
    background: #eadfd4;
  
}

.referrals-wrapp .referrals-col3 .cog-form__container button.el-button.cog-button--has-status.cog-button--primary.cog-button--navigation.cog-button--submit.el-button--default.cog-button:hover {background: #333;}

.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row button.el-button.cog-button--secondary.cog-upload__upload-button.el-button--default.cog-button{
   padding: 14px 20px 14px;
    background: #eadfd4;
}
.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row button.el-button.cog-button--secondary.cog-upload__upload-button.el-button--default.cog-button:hover{
   background: #333;
}
.referrals-wrapp .referrals-col3 .cog-row:nth-child(6) .cog-choice .cog-checkable.cog-input.cog-checkable--allow-other.cog-checkable--inline .el-checkbox-group label.el-checkbox.cog-checkable__item {
    width: 33.33%;
    padding: 0 0 4px;
}
}

@media screen and (min-width:1025px) and (max-width:1240px) {
.referrals-wrapp .margin { width:94%;}
.referrals-wrapp .referrals-col4 { width:91%;}
.referrals-wrapp .referrals-btn1 button { padding:14px 30px 14px;}

.referrals-wrapp .referrals-col3 .cog-form__container button.el-button.cog-button--has-status.cog-button--primary.cog-button--navigation.cog-button--submit.el-button--default.cog-button {
    padding: 14px 20px 14px;
    background: #eadfd4;
  
}

.referrals-wrapp .referrals-col3 .cog-form__container button.el-button.cog-button--has-status.cog-button--primary.cog-button--navigation.cog-button--submit.el-button--default.cog-button:hover {background: #333;}

.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row button.el-button.cog-button--secondary.cog-upload__upload-button.el-button--default.cog-button{
   padding: 14px 20px 14px;
    background: #eadfd4;
}
.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row button.el-button.cog-button--secondary.cog-upload__upload-button.el-button--default.cog-button:hover{
   background: #333;
}

.referrals-wrapp .referrals-col3 .cog-row:nth-child(6) .cog-choice .cog-checkable.cog-input.cog-checkable--allow-other.cog-checkable--inline .el-checkbox-group label.el-checkbox.cog-checkable__item {
    width: 33.33%;
    padding: 0 0 4px;
}

.referrals-wrapp .referrals-col3 .cog-body .cog-row:nth-child(6) .cog-checkable.cog-inner-col--2 {
    grid-template-columns: repeat(3, minmax(0, 1fr)) !important;
}

}

@media screen and (min-width:1241px) and (max-width:1340px) {
.referrals-wrapp .margin { width:96%;}

.referrals-wrapp .referrals-col3 .cog-row:nth-child(6) .cog-choice .cog-checkable.cog-input.cog-checkable--allow-other.cog-checkable--inline .el-checkbox-group label.el-checkbox.cog-checkable__item {
    width: 33.33%;
    padding: 0 0 4px;
}
.referrals-wrapp .referrals-col3 .cog-body .cog-row:nth-child(6) .cog-checkable.cog-inner-col--2 {
    grid-template-columns: repeat(3, minmax(0, 1fr)) !important;
}

}

@media screen and (min-width:1341px) and (max-width:1900px) {
    .referrals-wrapp .referrals-col3 .cog-body .cog-row:nth-child(6) .cog-checkable.cog-inner-col--2 {
    grid-template-columns: repeat(3, minmax(0, 1fr)) !important;
}
.referrals-wrapp .referrals-col3 .cog-row:nth-child(6) .cog-choice .cog-checkable.cog-input.cog-checkable--allow-other.cog-checkable--inline .el-checkbox-group label.el-checkbox.cog-checkable__item {
    width: 33.33%;
    padding: 0 0 4px;
}

}

@media screen and (max-width:767px) {

.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row .el-input__inner {
    height: 49px;
}

.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row h2 {
    margin: 0 0 0px !important;
}

.referrals-wrapp .referrals-col3 .cog-row:nth-child(6) .cog-choice.cog-choice--checkboxes .cog-label {
    margin: 0 0 20px !important;
}


.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row h2 {
    margin: 0 0 0px !important;
}

.referrals-wrapp .referrals-col3 .cog-row:nth-child(6) .cog-choice.cog-choice--checkboxes .cog-label {
    margin: 0 0 20px !important;
}


.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row .cog-label {
    text-align: center;
}

.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row .el-input__inner::placeholder {
    text-align: center;
}

.referrals-wrapp .referrals-col3 .cog-form__container button.el-button.cog-button--has-status.cog-button--primary.cog-button--navigation.cog-button--submit.el-button--default.cog-button {
    font-size: 13px;
    line-height: normal;
    padding: 16px 31px 16px 31px;
    background: #eadfd4;
    margin: 0 auto 0;
}

.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row .cog-upload span.cog-upload__drag-text{margin: 0 0 10px;}

.referrals-wrapp .referrals-col3 .cog-form__container button.el-button.cog-button--has-status.cog-button--primary.cog-button--navigation.cog-button--submit.el-button--default.cog-button:hover {background: #333;}

.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row .el-input__inner {
    text-align: center;
}



.referrals-wrapp .referrals-col3 .cog-row:nth-child(6) {
    margin-top: 10px !important;
}

.referrals-wrapp .referrals-col3 .cog-body .cog-upload .el-upload-dragger>div {
    flex-wrap: wrap;
    justify-content: center !important;
    flex-direction: column-reverse !important;
}
.referrals-wrapp .referrals-col3 .cog-body .cog-row:nth-child(6) .cog-row:nth-child(7) > div {
    width: 100%; min-width: 100% !important;
}

.referrals-wrapp .referrals-col3 .cog-row:nth-child(6) .cog-checkable.cog-inner-col--2 {
    margin: 0 0 20px !important;
}

.referrals-wrapp .referrals-col3 .cog-row:nth-child(6) .cog-choice .el-radio-group {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  
}
.referrals-wrapp .referrals-col3 .cog-form__container .cog-row .cog-field.is-error .cog-error-message--container-footer {
    justify-content: left !important;
    padding-left: 35px;
}


/* .referrals-wrapp .referrals-col3 .cog-checkable .el-radio__label.el-radio__label {
    text-align: center !important; padding-left: 0;
}

.referrals-wrapp .referrals-col3 .cog-checkable .el-radio__label.el-radio__label .cog-choice__value {
    text-align: center !important;
} */

/* .referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row .el-radio__inner::after {
    position: absolute;
    left: 0;
    left: 0 !important;
}

.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row .el-radio.cog-checkable__item.cog-choice-option {
    display: block !important;
    padding-left: 22px !important; position: relative; text-align: center !important;
   
}

.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row .el-radio__input {
    position: absolute !important;
    left: 0 !important;
    top: 2px !important;
} */

.referrals-wrapp .referrals-col3 .cog-form__container .cog-row .cog-field.is-error .cog-error-message {
        text-align: center !important;
        display: flex !important; flex-wrap: wrap;
        justify-content: center;
        float: none;
        width: 100%;
    }

}

@media screen and (min-width: 481px) and (max-width:529px) {
.referrals-wrapp .referrals-col3 .cog-form__container .cog-page.cog-wrapper .cog-row .el-radio__inner::after{top: -5px !important;}
}